Categories:
  - Navigation
License: Apache-2.0
WebSite: http://members.iinet.net.au/~ninelima/efis/
SourceCode: https://gitlab.com/ninelima/kwikEFIS
IssueTracker: https://gitlab.com/ninelima/kwikEFIS/issues
Changelog: https://gitlab.com/ninelima/kwikEFIS/blob/HEAD/CHANGELOG.md
Bitcoin: 1KKWRF25NwVgNdankr1vBphtkLbX766Ee1

AutoName: Kwik DataPac (usa.can)
Description: |-
    The synthetic vision terrain (DEM) data pack for use with
    [https://f-droid.org/packages/player.efis.pfd/ Kwik EFIS] and
    [https://f-droid.org/packages/player.efis.mfd/ Kwik DMAP].

    * North America

    * Canada

    * [http://members.iinet.net.au/~ninelima/efis/datapac.html Screenshots]

RepoType: git
Repo: https://gitlab.com/ninelima/kwikEFIS

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: 5741d28a68f6bd5acfb3ec799e27c825824d1baa
    subdir: data.usa.can
    gradle:
      - yes

AutoUpdateMode: None
UpdateCheckMode: Tags ^VER
CurrentVersion: '1.2'
CurrentVersionCode: 3
